1
"Fs"1
51251919947
1
true2
2
1
true2
777
777
777
2
2
777
2
777
433
1
["WMkiIXGKQYHUV", "diymLxhwQLIDeSPRbpyzjMIbFvSgqMOA", 1.43, 1136222598, {"stcrluLyQbWGRgdpJLswugVGxZoBiYSXicPX": {"BkDsWiUhjKvVPdpYcee": -120743430, "JcbFyJwTdxSILQgpvubdUmzOHvsIAbAXbZZhvmynAqSSlhi": false, "mPaArPDiFEEipdBkKBscwnMmaFJGkcItcgLNSUiRUw": false, "idPr": {"oM": 847310787, "OzLyEBxa": -1302792675, "VU": 0.73, "HxgSVUpTyTKtLxcVOofuCillYocwSXgMpAmxZZKXxrxhPCMaAulVwZCDhMG": -946209329, "HXnHErCzitrQScbX": "LFZlWvhlxmvIZJ", "f": -0.71, "trasQpgAfXBAFUJffhbRYdfQHLGUxopPQrBWnKNmfZWvEyzOyIwRL": "NpTmUATBIgdHZKXMfDZipWZhMNgdNNWvncpnneqhriTNFwGGRmqmjpDEETatlCkWRlnADOAXnQRJ", "wDwOeVWVcqwVQJBaIbCNDMEiCZufAMtPXKNU": 1.05, "gyugISiPatMycl": -1.03, "FlfTVQXn": -2.07, "KmdSSuKWhplqbkaYcLotCSKTiUN": "fFLOwoAbfrOPVGxQvDxJ", "DdkYxVMGabxxJVDvuZIbERoFMqUb": "V", "M": 988985203, "LHDXWSwbYvgdGJSMJWOJZtcly": 3.12, "FxVWXrzhabYXtgifgRiqpwdSjyfJqkLuhCnCjIIozfsouexvxJhVBTmibc": -1.31}, "jwXtWmzPQeePUVTuppPMDbhX": {"adIQKniLKhNaPMdqaG": -588072755, "cw": "LvbMHUDknFGNdV", "yVWZZvOZnTLUxrCqmQBLC": -786788652, "JpyyDVPfPzITNW": "mttgnkM", "AZGxlEsLCJkrYNytEBjEFPbJvRcCfTjJebsMoTuegIKtolEWsozZVGqBPFwvK": -306577144, "gGUXHoMQSxKXmATafBFd": null, "GkaUHnjCbsVEnFdBFqdQNfdfFtaisJuzUnOShtIcXHKcbCDduAEcRWIItiHkLVAgKUogCIoxYQO": -248187361, "dAzqcbtZQi": "aEpgjnOsl", "HnIlTjxwUWj": 0.83, "GysazpiRVOUUYZAIPRnPRInApFxcPQk": -2.32, "nyan_says": "ixVNNXbKRXoUjXHFZvzWkZpHUgbQlGokyPlgVPvNkGUeFMkOYNMOEeYRViLMBOOH"}, "mZSDbfLXnxrSgecmGDrXMRnzEQnZWoTfpYGaTJLKCIsJLdZfsDfZWNMipfRYRWncsfFYZiQOqC": null, "hCAfHuIcrOjkQRNoJxcHJNWMDbiRkjwtS": null, "tQUDGhfainzk": "ygOUtrVlDdvsLse", "GSKDXUNqJdcwoZEnOoIqCokbPSbcvwQfClMlNexPYZcFsyqduDvFNCdEGEhFNqUKwIdgzJHWIzaNtoDxEb": 0.31, "x": null, "jLJitrQhY": true, "kMQaOoDbgtaqSQrFTYHBlUdcrZvZmMHgztCaLnJDXGx": -97415871, "S": -0.91}, "nSHhfGjEtjBAkBvyOyeRaXMYItiIBQTOzlGTm": false, "OoyqNyRgSwAISqTqydQeUaAc": [null, 10.39, true, "NhhiSCYFMNSvhmXeOmxKfPEnQOllJTuldcEESERDPFcwIqRmzYbQTMKsPcXt", {"RzhwjGWSiFEbHddRYH": 3.21, "AmLwsNMILxCwchsfLcOLyhfqekNswvsW": 2.72, "GffDdneIXMayTCBpjDLoYmqFsAXCwakfzZQACJEcyOucEEhSBzryLlPZQs": null, "oNaOpb": -1.22, "OYSOPihytjFLnkQMLQSiPeXZkgryCyyjdsuJUQDxstSKLsBl": null, "HTDxTAPkhPtuBeFDrHksJUgfZP": 1968769793, "kBSzsFEmJQDzdbIcGNq": "uVgoanLXMHJqNMFWbJJQThkTW", "xFHbkhQzmuFIaeDhdI": "lkKCLQehTJkOiCkFHLyEFdtOsfgkOVsXOYElz", "vWmwMvWTFJNHnCaqHAqDGrvN": -3.27, "UFfbAVdbzYrDgZmMp": =^.^=, "aPiv": "ZmfN"}, true, false, false, "WUHBy", 791843391, null, "pzfnPSIhFONmh", null, "LJqPWzF", "hKKCstvv", true, null, null], "KCSiXmxvZv": -0.79, "GpxninWXM": "XrxUkTg", "VpnooJNOQqGRyXKlBPvhkYYYENecPZgMDLwCCxYlgu": {"jsidL": false, "eASLxNLc": 1170370068, "nyan_says": "aJBaiYgHVrIuAFwwQcnUeCkHoSfVBlowHQlPzbQYq"}, "RFDWkLMyFSmshxjsCDEIjxXTK": [true, null, {"JICyHvVYSGfcsIyOo": -787112979}, {"nyan_says": "jakmuETErCsldQuitXnlxGDQ"}, -1944783105]}]1
7674971651
{"dXamZCoH": "oheMyqYHsMKvi", "JHmXzRrQxUObhXyDQkJ": [-1213121260, false, [true, "HeLLqwTxQGgEMdNkdyrCrpbITQJvraPgiUVhYbszmBbJDZNNlGagEJoDBwJQJbumlRKIehXQiRwasnbCgkzFZvTgMa", 1.13, -0.47, {"tADaIlWscpEakUqipoXDRkwIYBdhraVhGdlw": -6.13, "QynkP": "mzrxqxwHfODbnAQKrUqZxwimByZiKEuYxrSdDhVYLxSUswcposYCNaQvDBHCIyddGSSZiYLspCr", "NIdrEfQoFdJiNatCGfqAYdYxgZS": 1300363659, "khZDFoLxFWBWAOstQEtsFsWpviSjVpQc": "VVqNtGTiBCpicVJ", "DjhxrrcVGPTQSYAGhemaBDlMFjBzWDPIvORRkVXfkmbRmXucFwXFk": 1401392123, "HtQiy": "udcviPOJSHWNMhKYoExhPtvaFwEVVZwKumHqxsfITuj", "WTToZL": -0.74, "IFNAemTdpHDBnTTIgrlciYVIIMf": 2.48, "TCiJGe": null, "VOGxlGsVSUQeL": -569170742, "NuNBrKdeYgqJIqMNMxEpCuadhximVjLrJMaXBELB": 202137086, "IyBEq": null}, null, 0.62, "NHTuFbUTM"], {"J": null, "OuOOGZBZd": "eYxEdnkybLGfBDg", "VpMt": -0.69, "ysnKtftLFvTJq": {"MJbvtUKuFNnWKlaqzwUXwnqycFaTlubGizfOjlDw": null, "xHJRBgIqwCJIabPnbg": -603575282, "q": null, "anEnkDmIejoshlXIZvTiliYGqgGnOfgRSwTnEwOqZmVgVVp": "MMdHTdmrqioYgodpiT", "cfMrHEhyKuvz": null, "JQnryTwGulaPhTHFPNRV": -960103229, "yigdehMvzT": "ThqeKIdqSzLXnseoDJNBDeNIsEvGSfJVMVDLYmvRPHoPrHgofptAbUHnRWnjEmzOV", "QCPcaOQFhYoblNFbxUaoyiz": -1276978569, "AWRoqnDSCWUixigQXShdbosefdakeTdsAtbJQDQUMZLfkGs": null, "KNMtySILSjgUvSWROLHLbIJHhZmobaJRvBlHiMhtvBaabKtJxuXfFewymKSTHCbgtZZxveDkQwWKK": "YMhDcetIfihWFJkXwDdqMlGtEWzIwETosQfWomyKplXhrOsy", "bEiZPFnyZxEeFQII": -1.93, "CkOboqMMosIxZTAlXm": "LEQqcNrPAyeYjIRS", "uiExQOykqsEHwFEHVBEiBQyaIjOPW": -1833411465, "XcASIQWBJOlPiRmjzuVjKNVZFQZkRjzLHo": null, "SZZNzQLhccbOtghXkSrJnBnnPfyZslWwiYHLaxMwbkqfUMHNUmjvHTiqTrzSvqSdWIPLWwbiQYAcvdGmxaCvrN": "HozgjczxYGPrgCkUhH", "VmjZ": null, "xH": 0.2, "sX": -896100882, "BEpxqNDUoDKEsVVDmclXYYyaICmLIrPVOdAxoAAz": "JgAnR"}, "ex": 1.06, "XXuNPwTOOlWuJoj": {"Ssqmem": -0.59, "iXepEOmGqWBeGc": "wZGIsxaaHQvyuqJYPWHpjozqGftFEZZpbpSsfLxZcQJHGVeSOOJ", "wHqFhDl": "aCJpkfHiOyvyjO", "rdBdwJOqRAVfYbolVdIslUyQYSGNqakqNzllwsQYUScHiyRv": "GL", "iCsYbNCBpftIsAsdHjoKifuaBtwlMhdanFYRH": "pK", "cQcvdCXxQGiQeJtTsxOqIawkWfCVZOBACK": "rglAzkHCUcMCwrGKqdiOW", "Xaz": 317200788, "ZCLWbbDljqfNUImiDXOkJnmOuwQAiEZgEOaos": -1.06, "c": 0.8}, "IRABvuQLlnvutPyBeyYQtcZLsaDLa": false, "qDrbHmbdZJjMlYHGIfiuxSqRDpPHNnDEhISDkyHZubOPe": 1.0, "TtJMDOJVrdsbNVbfKooCkaJBPqPyLLLUCCmVVsdGhDnKfiXgzenwRRSELIsvKxMaEsmlOlSLeXkcEsaVGt": -413182061, "gRLApLxXLmHSFrdQuEnTn": 4831166, "vIVXqSfTZuuqvzhpHtDdZjZZgIXbXnxSEmoKPKsorvgumANtDoCbPXkH": 0.47, "ngQpgsPQOOdIRfwgQoQc": false, "NwamnTKXAtilKsLTcPkQUYH": {"DfLuBsSclEwKtkudxswqWnxIELCRxWSgyTFWjZLtHTbILBHLUZBsotzIHeVlulsFCZk": null}, "e": -37833338, "VlTyVkAEvVxBvANUMFCLTayzvbVZeyaXjvCAKlrXDlDhaaKZccfSWFpgjAnsCyAwQvIjz": "LxhXqNAaSchdbEroKdwptSBiNrsIppqcnB", "OiBFEBgKYDZUIzz": 1244527797, "X": null, "kEtTKVltfqfaPcbqiFI": false, "BRAqgBl": 559608800}, -948998047, 1.18, -0.19, [1645257839, 336613714, "NmO", 1.72, null, =^.^=, -0.89, -1490864807, {"DIadTh": "AlUtjBpizgJaUaTdIqOFqhcm", "ejlOWeCrbbckKGXcvslgojAsXNPslaVCmdJySbphHjyUMSDrHlSoeeIjplq": 1261941681, "JQtiPiDjSsIzHcqLEKWiCfajwRVlHItMHEGyKrOnwjToGwuHXDaldBybanJMlOvvAuKgyekJPXOGQE": 1254082885, "RY": 0.73, "hhOoyxZGIMPoRtZxZnYYDeEKKCSI": null, "pqLouzrBveCuzEJnWthxcFpSJRMXVOnMCKIRvhFQVmfhLFCaClGJqgHrbd": null, "CQqYjcdgTJJQdVxTRmRqMzMpKnNcIzZMoEpgAucYvsDKPiGFNAEZCrBKwiKsOpiYcaGOLiR": "eWoutpfnFaMVsDyoCfTaL", "nCscELdCkQalLakEnStvsQhTZJqAoOksyOrbGygkgeYeCzIPSZaMnCFGHQvQ": "qBH", "paZbrIcINFYVv": -1558934503, "FyBntnIPdybwAHQXXQRHQMOBmEoosWfFaTFsCIOIfZXtsVTyamBydFMWCkFALqGDNmnYSRHxQvKwXhIqc": "CLzeqT", "jgCvXTDRHeAgOYluMWHgDAfODytvCXhDExNSwlcUIw": "ijhUmLAyAEDe", "fhfKUNGB": 6.23, "E": 3.37, "ugsYpBqLNboT": 1.29, "xd": -2.7, "PhuthWOoHEPDWyhjrrqcw": 0.31, "wBDdgHrGQOzYRbVCxsfiYvVgWytvcTMIFUPSzgovjd": 0.49, "o": 1.18, "FeeTmyhAwPgboHEXBzvIMLqptl": -1779012364, "gibyXLMyDMDSzaDGsRcARdWxQCQS": 3.72}, 678143290, true, null, true, {"yWbA": "WFhZg", "T": 873136644, "ebXPTLG": 774976777, "YAtrpPxlofmqmRIVlxWULRkLOMcaGFmmcbIsBiQmsAjpPibb": 965766056, "XrYmLuOxYg": -1878049700}, null, 999819385, true], 2.32, [0.39, {"DhsM": -0.1, "jlYnYUnbGgZaJvtBCbOfXhhmWGSzixsxYtIUUupGTNOkHoaPjzImMXvhr": 1.43, "YYVeggsIGZueANgNfhmRhRmlCJBaFihQOXldNJHNqIT": "XgMVPikASBXQCnlLAyddXDTIMOO", "jIUjJpEsFzVioHxOHgWOiwBnmLVbkVYkBor": -662497394, "xgLW": 841915413, "z": null, "zmxPZotgnCVtdIdPOTiHCNTnKkwZeREIPTLDqKrWvpiNZNKaXWkRLxqvmPCq": -1.51}], {"LwNGLTmRxiLoEXpOHwVlxELToKJsEzNbMVfWKwfBUkxwOyKWyof": 18803618, "pscEhCmpxtvLDNPmtkaKASIrvKyNCPkVMGHJGsVpTJDurNxaNjzfFYmcaqYGXqdlJjydKKPrIwmwWaIaYzcAxdS": {"tPBNOGcaMYvywefllcParucmutc": 1128973284, "vM": "aycrtpNGVfrsYtmYkFBemKiEYrTJLvwyWYWyT", "keywJlPtjFlinB": -1.23, "BQraPIeGROhnOPxwOzbojMenChXWPgJKLntuOvwTbEmBAHMKfWbQptHwMIQkaaWegnwljJLrLWMOsE": 0.74, "VPupoNZhf": -0.81, "qPJGzzaSKxeRtTrANDTCkvzNilTxrJGBLEXvtPZnBjRSVm": 1.81}, "NhU": -280148050, "oxYFSahava": true, "KfQMWdINOipmoAmvdOBenpbzZtzAFE": null, "VPgDYLpjzYpMGCU": "HDrJbZs", "Rf": 0.63, "hrgsuxxUFKsVDvGPklmnZ": -1.34, "aSfzYUsppzgaLJgra": null, "RxDMFulwWqzWAJKWumGcewgFFrNJlqeERTvWldB": true, "PyWefoGnndejrWnYpUPxKbEatTnAtyLAHkksLnNmWISSGZMrFvjvARVLnFbFpVCsYOGXzvvAEtzfdhwhwDzZxglCMzgAXjrEu": 1.05, "jscwupdzVUVKlmjYBeBVp": -199506169, "PVIZrjMsh": true, "FyEFIsgVajgSoygdZdTdjZyIoAADoNsqWMdlrNItsCwWualXzINvQicgjioQHstBvk": "jD"}, true, {"linMyQxm": {"IppuQTTePPipiYScvSTz": -1.63, "A": null}, "ghMZhOlfOSnxp": "CvycdYUxCVrtmc", "ovZZIdUpJFTzTWdctHdfIsNuonUeCZ": {"MLFbCiLaMCTsiOwkRVZRDzhEZvgtByHXuQneMUbvGdTiveNpD": 1798442941, "FSfnUyXuPQyTdNEPTmKdmaYPjmJSzWSiGeDbON": -2.84, "TBeHKtJIycTLOQucEQbhiovOKEurZjkea": -713863889, "y": 2121204918, "PcrsGCjvOJyFcZFXsUclSHYKIVhGPbutHwrMzqtfOWRyGwmwwwfgLMvvgCbKDHNKbDJixgLjrEMIrxqO": 1220741818, "NTqPEbItwcwzJBUecRfymUpvabCoPO": -3.69, "JwrhfZKlDYChDgK": 555581956, "owcOqLqnZKwnNIFSrPduQGMBfTZXdiTekoRoAdsqv": -27794615, "weLLTZrLIgpriGmIUGqN": -2.4, "StmtWvdWyaxFF": "aigHumBagzGOi", "jFniTDJftyqZqOKUVWNHJFGRJvwTcaCEeKoUHwvYiyKCpFraRY": "VblmywUaxLfAowycdSexxqngsvvtaVyHWjMbZdJkEdaEDOwXYjgBMjgkHNlEL"}, "tEuQnygRGxEoBoXEhkKsbyAQTUtRuxqIetS": null, "oZuUEkZrvHBbqVsYhzOfhpUBAcSjnoqwPcaYxVkcKktRMBUGi": -1842147802, "yOnndATPugAhOBqHcFmGaoaEiyJCjLWxAWIHbhQDTLZtnnx": null, "QyxFtzRjtxEgqKKyCDP": false, "CWMyWKcKrJuupyg": 1890676990, "MtOfXnVt": true, "xPVzkZrcGKrmCzevWePccOkXWUVByMkChHUXowyUskhmVBaImKzpxxC": null, "oAqgVFHplvfgQAurl": null, "KJgvKw": false, "gqxRFyRyJtugsS": 74318925}], "FSlxOgbkmreYiqySLgoVdLBgUPkTLzXuCZiCYIVPssENwoxpoMNiWGizJJHPcgssJFoAIdejWHHVlQOfP": -91.14, "nyan_says": "euGuSkISPMKsqwUCbJVzpecxLRnJiaKWIKw"}656
1
1.06568
1
[{"bUbIVvMbtxCcsyTAVPhbCRFHXPOaXXoLuXHFlbp": -712895965, "jylQjOFyNhjITuOhKaKoCKzOWLoVZYmkXItonaTeCeXikujaNoozfLQSueJdCaJhcTbqv": null, "M": true}, {"TgAYFRlh": "vi", "radkcIFiXzRZdqnGilSEctoOLYELDrIEiPFxEUmrbpYVZVdHm": false, "unq": "MWiybdmBSzuekofY", "mFE": [true, false, true, {"juypaQxpzRGKSHdyCcqJdMkXVexXU": null, "hpdYBSQgGElHVgLURyNpYAXkEfMTcfXbnG": "MCqnzFdUOlDnnvimJCsmVyWJkJCwsathu", "tMHacJbCwdJdd": "ciXtFCiwnf", "DYDySbNglBXnQMhTgGi": 0.53, "MLwrmmFFyYZqZzAROq": -1741905809, "EjSDvgQfQFiZMvu": 0.16, "VMwDRCBy": 0.87, "huRwRT": 1862054077, "fiFJHREcVEFgyBjfUFrHRZWWoDqgK": 0.43, "ziRovITtzhSepmUMRpHuJkaJCCqSqasacJufNHUFuf": 0.4, "yRqexFCNelVJOOxsZrLIaDBFBmQr": -1744802311, "sHDDQNglTcGqSXJwUxznqWOwJIvRaMBAJmDbNAxZghNKbgmKQDWDAzRPjRmDCwrLgSDKhozJcsxvEVFatEHZraVacVqnJS": -0.59, "EShgLkEiXVcqDmKRKYeAahwacsVCpxEQECaffJlJJeGxxvBMEIJjeweHEyynoDsQSdTBagItIRTfxx": "Z", "QgXGPNZpfSgyiTozxHvUoMrDkIUKvLXEXSpaVJm": null, "gZNEzUt": null, "kJRDwIyUINvEjdwLrJsqSpQqviDtXhBUJDOLGXAQHFIOQxTChgwTfnkdIAVho": 1984273690, "SdnRD": "VClDooPTFoC"}, null, {"TurhlmBdVBzGuiEkGQzLYeUHfmLsXEgYwyjFbNWOyjxM": -0.68, "pphmdTXSuUXIhgPqEDCYQcKiSlVHcFmPejNcXxvMvUZKOknMllSgIozmoJOiJwSHgHgKqYLdvBYCipScQu": -2.58, "IZ": null, "sGsZrTshSutqoujoQiQOAEkaw": "vCipcNuntRFFsnSqhMliGqgrrjXg"}, false, null, true, false], "yoKgORCTAHupoxKfKCHYpgswClYMwYCBrqhflDCoMbm": [{"gBMGfZAqMTTifuFhDZHEHZAAOLRBFYraLPjhbMJFNCKewRxhaYgVKVijkOvhUykDvXaJLrjxJPOnPIJLnw": 997815409, "BvmDhMv": "XsVtsReikuJvkxcENOwCjHXAXsXgwzCkYaQCwkDMjzFENPxrekamNanwEzFqEOsOWnbSE", "qcrwAUkqWIKmrehERrqlDgbPUqwpPsCVCNARXewPUgFG": -0.33, "XIVOPaCYJcBANnHurtWEGzQru": 2.94, "rRBdt": null, "cLeQnHIwIcJGsfZPMInGrVKpJfN": 1848170628, "qjZrHNnyNT": 636614075, "UFgXrGBZoiXmFYCZtCUJYskyOofViIggRfPwPkiTldTnaBKzRvJmEVywEXdGdDaQKlBENNKBvzFzLW": null, "RsqTjq": -9.29, "tcsVaUpSjJYhpStuKEzU": "vVCZuqaLycjnXVEZUbl", "qixThCwQ": 1030492053, "o": -1322245035, "npDQVx": "uQcoVWkagrboRbQUDCsxnX", "uKVfmvvPiNdheoUDfZltwQAhwGFQKUUa": 1.28, "AMC": "xt", "RagqJsnthPeGJPgAXZSBQmYHJfdO": 1014572612}, null, 515585128, null, -0.06, -351324295, null, null, "PEsCWUuXVgEPBYXlJLtIpfJxSO", {"EtFJoebPTxdIRTsfjZFUxLBemlYkUvGlhDyuaVUCgsaxn": 557355719, "SYGrkmfyhVIZvZnuWRvhnwZBEYYZgiIgRnByDrCBWDacSeFPqaDHXuTNygUGNSKrKQLPestxo": null, "NrpzoojyzFWelMW": 31.15, "GjtGhlwPGy": -2.27, "D": null, "mxZDRweyET": 2.18, "emUnMDBjrswuJNbwvDGDaiyryfEQYLxDUSrQRgJKlkbzKd": -1705174298, "EtcyKXtSoUXQIVWQaPLAZPiNSTOUQuesJLyTjyTixzaYyGNRNVNajaJQTgRtCYpsIOCGwhihrgIo": -0.91, "OCjbYxMQcWcZzSSxRuHCwUloBpr": "PEEkXDeRYYoqFYbdTodZAebqzKQVXpVvrwOzpNLPetmMb", "zrjexmyYFgUXBbqMSpsgxXGDuLYmaRnGbZaUKpxluGhNCUGQFhAOxLEsvzxFDrFApfNywiN": 1605148482, "lIqNYWejCmxtafasjiFcJaXmyyebKahjJoUDfxCBiPIVpesKDdpcPTuxQoTMcorenUshe": 0.88, "esjxTJaWHjvjKoEomieUJcaLQvhizbJUVeBKTFJQSyDabDNYpzdt": -1.31, "ZuZVUSHAIxAyIoFPGtsmeABjmUXjNGykXaDvGaLaDTwjxRw": -979967422, "FHRUanNh": 0.42, "tLzZuRiU": "ipQYdNP", "KrRpOAUTBOhjPCAhPNjmYT": -1.54, "KAGZhCz": "dYSfGwxJwAlQdDSObOXYUYqOAzYFezCb"}, -8.67, "wuMufvyeIWGjBEUcheGSMbMMvIhgfEJetDNgtYDSym", 1341461690], "iMK": {"kfWZVIvPoBoZxdvIueNHhZHYRJeFowhNfdSavmBfkFKxZWKuKT": -853996905, "DeHaqGGueAV": false, "kbKTBDLvVseQWLeAnmHn": {"ZB": "FEUHhqNGrbUkVwyTyAqbdREjQhYWL", "uziyvyKEPMgyIKAQlBCtHhnGAkPuNIgUtROjlHiiq": "kL", "lnvmGEgcfvERzJSIFvCMCRGeDfrbysOWm": null, "YYtXVEIMHMspDNRXbRGeGlJzowOxg": 0.98, "rgJwu": null, "tlrIEmEZbXuvcIJuVrEfGixgRfGDLsjhXzgwObzEUhIbMDLhfOvuSCZDRxLVEytZEyaDEitgKOriqeW": -0.34, "EYNNXrGjuTVSJFryruTyyYuuajUyGttbObXDc": 93608976, "mirSbFKaBKzognQYxAYTUIZvN": -1.57, "nDhgtZfaVntUdj": 3.43, "xnMdlRdRFdCmSYWGaivsZrCCPzNtUkzMGvmCmnmrxZYCeVNexLSweWoHysBaAGxJwDt": -10.4, "xAEsv": 1410965408, "tEjSajlSjpACUBxKJIEOj": -0.77, "RbRqRFCaoIJjRTl": 1730436661, "CvzfVWQZaWagyxiEmJPTeyX": -836416110, "dmsJdEaPQPajvnkyudbgKKuTtqseFBFsy": -0.87, "oBEWhWySwqoCtDqnasdCHZAtaCCrtGVpruhVBPEZkiSFEiETHFBopDgECUIoaIA": -453664914, "DaoBrfLyIwgNevTnBwPIONpNGHKV": 1044700355, "rrOpgXTgjbgS": -2.97, "nyan_says": "gFabNxAWgxZaEdnhArmpEHzOxHibRpiszCqMdDCkDiUtEtKqGaqyFPz"}, "kYLlIhFEeImAmAmmXCICyrvcHVOjPNhSS": null}, "dXucGMNupxfdoHckHmuxPrCyEWerTtAtJqEh": false, "CgaoLPeXSIEZwoWKFYsHzFCkyXG": "qDArYlPEuCGjZlSbRYdBgaLv", "IsOYExWTLJAJoy": null, "JzMJLMOjDMOUBrB": 9.76, "dS": -2104786671, "orJFWcQveFwcnKBCAGWRCvyBQ": "SxFAROtQrhmuxfTZRFkHneqzkDUGW", "achKOwAvMvkikigsJBpWoyGtJUSCwJWduFXQvShdxJtxgSngAzYucdhMujgPMWeYi": null, "FglEoPwRbkqNKHsSzupZzqPoGzrqyZrhpYlAIwUbB": 0.21, "rSWUvNMttKKR": {"muKtHwTsqesuUkAlwMbdsmLqvuHEKoK": true, "rZYf": -0.97, "FeXEmFPZnHrpGHXivTb": {"JfQsiTR": -4.62, "MXFVnIUDjbqoLkXLgPNCOESfRxgtnrenuqbZytlk": "oVw", "maYrkZAOGQzSutXZyUV": -1310935729, "HnEDsFlHAtlXuKbTOcagYDZLiNDAklRYcsilpYmnVZXXVHsQBZtMGPTUkNRBlGS": -1.3, "SPtLxmDJTQHFDgpKGeATycYzrQuhHdCkJbjtQmluwreFCrPBqBPRFiad": "mVtgPekcbTZBJopwkhEJAAIHQxLxNyxRPWGROxccFqIaPncRyfRYwpPnwZPIDAqfBMtyQYNDw", "JrxyLwnUriITQpKXWWagwpZOmMCMHSyihHq": -0.13, "bdsYUwdTAKHCQua": null, "JZx": "sSTwPtHkCaEqyVYwqTBCyboBsEIWqpukrLKbMcqMydkiIhviZxWeANyfjq", "fCV": null, "vpkWXxJbpVHjWxhgdnDQtpLGWaZs": -3.0}, "NDXchApNCQFUFiMxUiFEdH": true, "LlRsAbZKGjVRdyFWhOQcFjfM": "XjRxDodJfcrseqVEbVlgaaGpD", "k": 6.15, "nyan_says": "frrhY"}, "wSIyUUoudFglLpyQnukfIX": false, "imERqSpjFowJYkRA": "jFsiigZRgFy"}, true, null, null]817
948
744
3
